local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_settings = {}

aom_settings.mod_storage = minetest.get_mod_storage()

--  API
dofile(mod_path .. "/settings.lua")
